<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
	</PropertyGroup>

	<Import Project="..//AyCode.Core.targets" />

	<ItemGroup>
		<ProjectReference Include="..\AyCode.Interfaces\AyCode.Interfaces.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Folder Include="Messages\" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="MessagePack.Annotations" Version="3.1.4" />
	</ItemGroup>
	<ItemGroup>
		<None Include="**\README.md" Exclude="$(DefaultItemExcludes)" />
	</ItemGroup>

</Project>
